uuid: 98bbc807-c01a-423c-a819-7ce0ed58f106
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: pYORFuFzL0b2FKevz6fSag1wOUNTthFPPLxZ18JB1t0
id: default_hreflang
label: 'hreflang par défaut'
description: 'The default hreflang sitemap type. A sitemap of this type is understood by most modern search engines.'
sitemap_generator: default
url_generators:
  arbitrary: arbitrary
  index: index
  custom: custom
  entity: entity
  entity_menu_link_content: entity_menu_link_content
  views: views
